<div id="settings-modal" class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{SETTINGS:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <h3>{{SETTINGS:REPORTING_TARGET}}</h3>
      <div id="settings-reporting-edit">
        📨&nbsp;&nbsp;<span id="settings-reporting-target">... @ ...</span>
      </div>
      <p><br></p>
      <h3>{{SETTINGS:VALUATION}}</h3>
      <select class="prettySelect available-currencies"><option DISABLED>Loading...</option></select>
      <p><br></p>
      <h3>{{SETTINGS:IMPORT_EXPORT}}</h3>
      <table style="width:100%;"><tr>
      <td style="padding-right: 5px;">
        <div id="settings-importPreferences" title="Import your settings from a file." class="pure-button pure-button-large pure-button-fw" role="button" data-toggle="modal">
          {{SETTINGS:BUTTON_IMPORT}}
        </div>
      </td>
      <td style="padding-left: 5px;">
        <div id="settings-exportPreferences" title="Download your settings to a file." class="pure-button pure-button-large pure-button-fw" role="button" data-toggle="modal">
          {{SETTINGS:BUTTON_EXPORT}}
        </div>
      </td></tr></table>

      <div style="display: none;"><p class="settings-id">{{SETTINGS:ACCESS_ID}} <br><span id="userID"></span></p></div>

      <p class="settings-faq" style="margin-top: 5em;">{{SETTINGS:MORE_INFORMATION}} <br><a href="https://api.hybrix.io/help/web-wallet" target="_blank">{{SETTINGS:LINK_READ_DOCS}}</a></p>
      <p class="settings-version wallet">{{SETTINGS:VERSION_LANGUAGE}}<span id="settings-language">{{SETTINGS:LANGUAGE}}</span> | {{SETTINGS:VERSION_WALLET}}<span id="settings-wallet-version"></span> | {{SETTINGS:VERSION_HYBRIX}}<span id="settings-hybrixd-version"></span></p>
    </div>
  </div>
</div>
